Bug 178001 - Wrong paths during http install
Wrong paths during http install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 02:22 EST by Adrian Reber
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 11:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Reber 2006-01-17 02:22:21 EST
Installation of fc5test on a js20. Booted from CD with "linux askmethod" and
then http was selected. When trying to load the second stage anaconda says that
it cannot find some files. URL to install from was 10.32.0.1 and /fc5test2/ 

http access log: 

10.64.0.40 - - [16/Jan/2006:19:36:46 +0100] "GET
/fc5test2/Fedora/repodata/repomd.xml HTTP/1.0" 404 311 "-" "-"
10.64.0.40 - - [16/Jan/2006:19:37:05 +0100] "GET
/fc5test2/disc1/Fedora/repodata/repomd.xml HTTP/1.0" 404 317 "-" "-"
10.64.0.40 - - [16/Jan/2006:19:39:30 +0100] "GET
/fc5test2/Fedora/repodata/repomd.xml HTTP/1.0" 404 311 "-" "-"
10.64.0.40 - - [16/Jan/2006:19:41:04 +0100] "GET
/fc5test2/disc1/Fedora/repodata/repomd.xml HTTP/1.0" 404 317 "-" "-"

after creating following link in fc5test2/Fedora the installation worked:

repodata -> ../repodata/

10.64.0.40 - - [16/Jan/2006:19:41:20 +0100] "GET
/fc5test2/Fedora/repodata/repomd.xml HTTP/1.0" 200 1140 "-" "-"
10.64.0.40 - - [16/Jan/2006:19:44:32 +0100] "GET /fc5test2/repodata/repomd.xml
HTTP/1.1" 200 1140 "-" "urlgrabber/2.9.6"
10.64.0.40 - - [16/Jan/2006:19:44:32 +0100] "GET /fc5test2/repodata/comps.xml
HTTP/1.1" 200 637447 "-" "urlgrabber/2.9.6"
10.64.0.40 - - [16/Jan/2006:19:44:32 +0100] "GET
/fc5test2/repodata/primary.xml.gz HTTP/1.1" 200 1362900 "-" "urlgrabber/2.9.6"
10.64.0.40 - - [16/Jan/2006:19:45:22 +0100] "GET
/fc5test2/repodata/filelists.xml.gz HTTP/1.1" 200 3629585 "-" "urlgrabber/2.9.6"


This error didn't happen when doing a complete network installation where the
kernel is loaded via tftp.
Comment 1 Vitaly A. Sorokin 2006-01-29 02:45:23 EST
I have experienced the same bug when installing over FTP.

Note You need to log in before you can comment on or make changes to this bug.